ch-passwd

Use this interface to modify the password after logging in.

HTTP Request

POST http://ip/usapi?method=ch-passwd
Parameter Description
method ch-passwd

Request Header

Content-Type: application/json;charset=UTF-8

Request Payload

{
  "pass": "e3afed0047b08059d0fada10f400c1e5",    // Current password, MD5-encrypted
  "new-pass": "e64b78fc3bc91bcbc7dc232ba8ec59e0" // New password, MD5-encrypted
}

Response Body

{
  "result": 0
}
Item Description
result Returned status.
0 indicates that the request was accepted successfully. Refer to API Status Codes to find specific description for other values.

results matching ""

    No results matching ""

    results matching ""

      No results matching ""